﻿

.prhcontentloader-body {
	width:100%;
	height:100%;
}

.prhcontentloader-loading {
	display:none;
	position:unset;
	top:-100px;
	left:0px;
	z-index:15;
	width:100%;
	height:35px;
	/*vertical-align:bottom;*/
}

.prhcontentloader-img {
	
}

.prhcontentloader-panel {
	width:100%;
	height:100%;
}

.prhcontentloader-panel-container {
	position:static;
	display:none;
	width:500px;
	height:300px;
}

.prhcontentloader-panel-title {
	font-size:26px;
	font-weight:700;
	color:#23477a;
	padding:20px 0px 20px 0px;
}

.prhcontentloader-panel-url {
	font-size:14px;
	font-weight:normal;
	color:#999999;
}

.prhcontentloader-panel-date {
	font-size:16px;
	font-weight:700;
	color:#999999;
}

.prhcontentloader-panel-message {
	font-size:14px;
	line-height:22px;
	padding:15px;
}

.prhcontentloader-panel-hr {
	width:100%;
	border-top-color:#ddd !important;
}